# textdomain: steles
Stone Stele=Stein Stele
Sandstone Stele=Sandstein Stele
Desert Stone Stele=Wüstenstein Stele
Marble Stele=Mamor Stele
Granite Stele=Granit Stele
Displayed text (3 lines max)=Angezeigter Text (max. 3 Zeilen)
Font=Schriftart
Write=Schreiben
